module.exports = function(grunt) {
  grunt.initConfig({
    'pkg': grunt.file.readJSON('package.json'),
    'banner': '/*! <%= pkg.name %> - v<%= pkg.version %> - <%= grunt.template.today("yyyy-mm-dd") %> */\n',
     'weibo-define': {
      'js': {
        'cwd': 'src/js/',
        'src': ['**/*.js', '!lib/**/*', '!config.js'],
        'dest': 'dist/js/'
      }
    }
  });

  grunt.loadTasks('tasks');

};